<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Jeruzalem białe ściany… - Na Koniec Mapy</title><meta name="description" content="„Ballada o Krzyżowcu” – obowiązkowa pozycja w każdym śpiewniku harcerskim, wielokrotnie męczona na wszelkiego rodzaju zbiórkach, biwakach, zlotach i obozach. Czy są w tym kraju harcerze, którzy jej nie znają? Pieśń o oblężeniu białych murów świętego miasta była pierwszą myślą, która pojawiła się w mojej głowie, gdy oczom moim ukazała&hellip;"><link rel="canonical" href="https://www.nakoniecmapy.com/jeruzalem-biale-sciany/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/jeruzalem-biale-sciany/"},"headline":"Jeruzalem białe ściany…","datePublished":"2015-06-16T18:38","dateModified":"2020-07-09T18:39","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/59/DSC0521-2.jpg","height":853,"width":1280},"description":"„Ballada o Krzyżowcu” – obowiązkowa pozycja w każdym śpiewniku harcerskim, wielokrotnie męczona na wszelkiego rodzaju zbiórkach, biwakach, zlotach i obozach. Czy są w tym kraju harcerze, którzy jej nie znają? Pieśń o oblężeniu białych murów świętego miasta była pierwszą myślą, która pojawiła się w mojej głowie, gdy oczom moim ukazała&hellip;","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0521-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/59/responsive/DSC0521-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/59/responsive/DSC0521-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/59/responsive/DSC0521-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Jeruzalem białe ściany…</h1><p class="post-meta"><time datetime="2015-06-16T18:38">16 czerwca 2015</time></p></header><p>„Ballada o Krzyżowcu” – obowiązkowa pozycja w każdym śpiewniku harcerskim, wielokrotnie męczona na wszelkiego rodzaju zbiórkach, biwakach, zlotach i obozach. Czy są w tym kraju harcerze, którzy jej nie znają? Pieśń o oblężeniu białych murów świętego miasta była pierwszą myślą, która pojawiła się w mojej głowie, gdy oczom moim ukazała się jerozolimska starówka. Tyle razy grałam ją i śpiewałam, prawdopodobnie nie podejrzewając, że kiedykolwiek odwiedzę to miasto. A jednak! Opuszczając Tel Awiw, skierowaliśmy się do Jerozolimy i spędziliśmy w niej trzy dni.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0521.jpg" alt="" layout="responsive"></amp-img></figure><p>Wyjątkowość Jerozolimy polega na tym, że jest ona najświętszym miejscem kultu dla wyznawców nie jednej, nie dwóch, a trzech potężnych religii: islamu, judaizmu i chrześcijaństwa. Muzułmanie wierzą, że to właśnie w Jerozolimie doszło do wniebowstąpienia Mahometa, Żydzi uważają, że znajdowała się tam Arka Przymierza (a w niej tablice z dekalogiem), chrześcijanie natomiast traktują Jerozolimę, jako miejsce działalności i śmierci Jezusa. Wszystko byłoby w porządku, gdyby jeszcze wszyscy potrafili szanować się nawzajem i żyć ze sobą w zgodzie. Niestety tak nie jest, stąd konflikt toczący się od lat na Bliskim Wschodzie.</p><p>Stare Miasto, otoczone pięknymi, białymi murami, podzielone jest na cztery dzielnice wyznaniowe. Czwartą (najmniejszą) zajmują Ormianie. Dla turystów granice między dzielnicami są pozacierane przez mnogość sklepów i kramów z pamiątkami, w których obok świecącego w ciemności różańca, kupić można również kolorową jarmułkę i bransoletkę z Okiem Proroka. Niemniej da się zaobserwować różnice (szczególnie w ubiorze) wśród osób zajmujących poszczególne kwartały, warto więc wziąć to pod uwagę i pilnować swojego stroju i zachowania.</p><p>Choć całe Stare Miasto zasługuje na uwagę i warto poświęcić dzień na spacer kamiennymi uliczkami, głównym punktem wycieczek jest zdecydowanie Ściana Płaczu, Kopuła na Skale i słynna Via Dolorosa (Droga Krzyżowa) z Bazyliką Grobu Świętego. Ściana Płaczu, pozostałość po jedynej w historii świątyni żydowskiej, jest jednym z najbardziej strzeżonych miejsc w Jerozolimie. Wejść na jej teren można wyłącznie przez jedną z bramek, na których dokładnie prześwietlany i przeszukiwany jest każdy bagaż. Sama Ściana Płaczu rozpościera się na dość dużym placu, przedzielonym płotkiem na część męską i żeńską. Pod Ścianą dominują modlący się wyznawcy judaizmu, nie brakuje jednak innowierców i turystów wtykających karteczki z intencjami pomiędzy jej cegły. Tak na wszelki wypadek, gdyby ten bóg miał być tym właściwym, posiadającym największą moc. Żydzi modlą się pochylając się delikatnie do przodu, a od Ściany odchodzą „rakiem”, by nie odwracać się do muru tyłem i jak najdłużej pozostać w łasce świętego miejsca. Kobiety najczęściej trzymają się przy tym za ręce.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0543.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0536.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0537.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0584.jpg" alt="" layout="responsive"></amp-img></figure><p>Tuż nad Ścianą Płaczu, za ogrodzeniem z drutem kolczastym, góruje Wzgórze Świątynne z Kopułą na Skale – jedno z najświętszych miejsc dla Muzułmanów. Dostać się tam znacznie trudniej, niż pod Ścianę Płaczu, chociaż sama kontrola na bramkach przebiega podobnie. Wejście dla turystów jest jedno – przez tunel wybudowany nad placem pod Ścianą Płaczu, pilnowany przez uzbrojonych policjantów (żołnierzy?). Kolejki do tunelu ogromne, ponieważ teren Wzgórza Świątynnego otwierany jest dla turystów wyłącznie dwa razy dziennie na dwie godziny. W kolejce spędza się ok. 40 minut, warto więc odpowiednio to sobie zaplanować, ponieważ czas dla turystów jest dość restrykcyjnie przestrzegany (zostaliśmy zaproszeni do opuszczenia terenu Wzgórza Świątynnego przez najbliższą bramę po 20 minutach pobytu). Budynki znajdujące się na Wzgórzu Świątynnym (nie tylko Kopuła na Skale) są bardzo atrakcyjne – nie można ich niestety zobaczyć od środka, ponieważ są przeznaczone wyłącznie dla wyznawców islamu. Niemniej warto obejrzeć je z bliska i przespacerować się po ogrodzie, nawet jeśli miałoby to być 20 minut w obliczu godziny stania w kolejce.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0586.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC05921.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0585.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0608.jpg" alt="" layout="responsive"></amp-img></figure><p>Trzecią najważniejszą atrakcją Starego Miasta w Jerozolimie jest ulica Via Dolorosa, odzwierciedlająca drogę, którą pokonał Jezus przed ukrzyżowaniem oraz Grób Święty, znajdujący się na jej końcu. Drogi krzyżowe odbywają się tu niezależnie od dnia i godziny, wierni z całego świata pokonują kolejne stacje, modląc się i przekazując sobie drewniane krzyże na ramiona. Sama Via Dolorosa ma przy tym charakter bazaru z pamiątkami, a niemal przy każdej stacji smaży się w tłuszczu jakiś falafel. Kręte uliczki prowadzą wreszcie do Bazyliki Grobu Świętego, położonej w bezpośrednim sąsiedztwie meczetu – jest to więc miejsce, w którym modląc się do Jezusa, słuchać można muezina nawołującego do modlitwy z minaretu. Niepozorna z zewnątrz Bazylika Grobu Świętego to labirynt kaplic i kapliczek, również prawosławnych i ormiańskich. Zejście do samego grobowca nietrudno przegapić – tłumy w kolejce stoją przez cały dzień. My nie staliśmy.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0569.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0576.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0574.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0567.jpg" alt="" layout="responsive"></amp-img></figure><p>Mając więcej czasu na zwiedzanie Starego Miasta, warto wybrać się na spacer po jego murach. Nam się to niestety nie udało, ze względu na to, że ani razu nie wstrzeliliśmy się w godziny, gdy jest to możliwe. Udało nam się za to pospacerować wzdłuż zewnętrznej strony muru, po starym, zaniedbanym cmentarzu, z widokiem na Górę Oliwną. Samej Góry Oliwnej nie zwiedziliśmy, bo zwyczajnie zabrakło nam na to czasu. Odwiedziliśmy natomiast Muzeum Pamięci o Holokauście – Yad Vashem. Miejsce niezwykłe, pięknie zaprojektowane, na które warto poświęcić przynajmniej 3 godziny. Dużo tam polskiej historii, wiele wzruszających ekspozycji, do tego Aleja Sprawiedliwych Wśród Narodów Świata i absolutnie wstrząsający Pomnik Pamięci Dzieci. Jak dla nas – obowiązkowy punkt w planie zwiedzania Jerozolimy.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0555.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0556.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0516.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0515.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC05181.jpg" alt="" layout="responsive"></amp-img></figure><p>Nie należy zapominać o tym, że Jerozolima jest stolicą Izraela. Jest więc również najdroższym (zaraz po Tel Awiwie) miastem w tym kraju. Samo centrum Jerozolimy jest dość zadbane i przede wszystkim – bardzo dobrze skomunikowane. Nie mając czasu na spacerowanie poza Starym Miastem (a warto!) można poruszać się kolejką naziemną (trochę większy tramwaj) lub autobusami. Mieliśmy to szczęście, że dane nam było przemieszczać się po całym mieście z uwagi na couchsurfing, z którego korzystaliśmy. Poznaliśmy więc również te mniej turystyczne części miasta, po których także warto się pokręcić przy nadmiarze wolnego czasu. Wielokrotnie odwiedziliśmy również uliczki targu <span class="st">Mahane Yehuda, który rozpościera się w połowie drogi między dworcem autobusowym, a Starym Miastem. Jest to idealne miejsce na zakupy spożywcze w ciągu dnia i dobry obiad wieczorową porą.</span></p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0614.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0615.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0703.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0702.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0701.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0705.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0708.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0699.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/59/DSC0616.jpg" alt="" layout="responsive"></amp-img></figure><p>Jerozolima jest dużym i atrakcyjnym turystycznie miastem, można więc spędzić w niej kilka dni, nie nudząc się wcale. Na szczęście jest też miastem, z którego łatwo wyskoczyć na jeden dzień w celu zwiedzenia okolicznych miejscowości i atrakcji. I to również polecamy, bo sami z tego skorzystaliśmy. Zanim więc ruszyliśmy w dalszą drogę po Izraelu i Jordanii, wyskoczyliśmy na jeden dzień z Jerozolimy do Palestyny. I właśnie o tym będzie następny wpis.</p><p> </p><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/">Izrael</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/izraelskie-okno-na-swiat/">Izraelskie okno na świat</a></div><div class="post-pagination-next"><span>Następny wpis</span> <a href="https://www.nakoniecmapy.com/amp/dzisiaj-w-betlejem/">Dzisiaj w Betlejem</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>